.post_advice-template-default #single_post_advice{
  padding-top: 56px!important;
}

#article > .section_contener > .contener{
  max-width: 1161px!important;
  margin: auto!important;
}

@media (min-width: 1800px){
  .post_advice-template-default #single_post_advice h1
  {
    font-size: 70px!important;
  }
  .post_advice-template-default h2{
    font-size: 54px!important;
  }
  .post_advice-template-default h2 strong{
    font-size: 54px!important;
  }
  .post_advice-template-default h2 span{
    font-size: 54px!important;
  }
  .post_advice-template-default h3{
    font-size: 44px!important;
  }
  .post_advice-template-default h3 span{
    font-size: 44px!important;
  }
  .post_advice-template-default h3 strong{
    font-size: 44px!important;
  }
  .post_advice-template-default{
    p,ul,li,a,span{
      font-size: 20px!important;
    }
  }
}
@media (max-width: 700px){
  .post_advice-template-default h2{
    font-size: 32px!important;
  }
  .post_advice-template-default h2 strong{
    font-size: 32px!important;
  }
  .post_advice-template-default h2 span{
    font-size: 32px!important;
  }
  .post_advice-template-default h3{
    font-size: 28px!important;
  }
  .post_advice-template-default h3 span{
    font-size: 28px!important;
  }
  .post_advice-template-default h3 strong{
    font-size: 28px!important;
  }
  .post_advice-template-default{
    p,ul,li,a,span{
      font-size: 16px!important;
    }
  }
}


.post_advice-template-default #single_post_advice .image.is_image.ga_lazy_contener.global{
  max-width: 1160px!important;
  max-height: unset!important;
}

.post_advice-template-default #single_post_advice .image.is_image.ga_lazy_contener.global::after{
  display: none;
}

.post_advice-template-default {

  .section_contact .left::after{
    background-color: #674AF5;
  }

  #contact .left{
    padding-top: 55px;
    padding-bottom: 72px;
  }

  #contact .right{
    padding-top: 55px;
    padding-bottom: 72px;
  }
  #contact .right .content,#contact .left .content{
    margin-top: 51px;
  }

  #contact h2{
    font-size: 48px!important;
    font-family: 'Athletics' !important;
    font-weight: 700!important;
    line-height: 1.2!important;
  }
  #contact .content p:nth-child(3){
    font-size: 48px!important;
    font-family: 'Athletics' !important;
    font-weight: 400!important;
    line-height: 1.2!important;
  }

  #contact .left .content p:nth-child(4){
    font-size: 14px!important;
  }

  #contact .left .link{
    margin-top: 64px;
  }

  #contact .left .link button{
    padding: 18px 28px 20px 28px;
    background-color: #16161E;
    color: #fff;
    border-color: #16161E;
  }

  #contact .right .link{
    margin-top: 98px;
  }

  #footer{
    padding: 56px 138px 20px 138px;
  }

  .menu_footer ul.menu.double > li + li{
    margin-top: 14px;
  }

  .menu_footer ul.menu.double > li > ul.sub-menu > li{
    margin-top: 14px;
  }

  #footer .right .menus{
    gap: 107px;
  }
  .global_socials > *{
    margin-right: 33px;
  }

  .benefit .image{
    background: transparent;
  }

  #footer .left{
    margin-bottom: 29px;
  }


  #contact .right .link a{
    padding: 18px 28px 20px 28px;
    border-color: #16161E;
    color: #16161E;
    font-size: 14px;
    font-family: 'Athletics';
  }

  #contact .right .content p:nth-child(3){
    margin-top: 40px;
    margin-bottom: 40px;
  }

  #contact .left .content p:nth-child(3){
    margin-top: 40px;
    margin-bottom: 10px;
  }

  #contact .content p{
    font-size: 20px;
    font-family: 'Athletics';
  }
}

.global_back{
  border-color: #16161E;
  font-size: 14px;
  font-family: 'Athletics';
  font-weight: 400;
  padding: 10px 20px 10px;
}

.terms .global_p_small{
  font-size: 14px;
  font-family: 'Athletics';
  font-weight: 400;
  padding: 10px 20px 10px!important;
  line-height: 1.4;
}

.post_advice-template-default #single_post_advice h1{
  max-width: 1161px;
  margin: auto;
  text-align: left;
  font-size: 64px;
  font-family: 'Athletics';
  font-weight: 700;
  margin-top: 41px;
}


.post_advice-template-default #single_post_advice h2{
  font-size: 38px;
  font-family: 'Athletics';
  line-height: 1.14;
  font-weight: 700;
}
.post_advice-template-default #single_post_advice img{
  border-radius: 30px;
}
.post_advice-template-default #single_post_advice p,.post_advice-template-default #single_post_advice ul *{
  font-size: 16px;
  font-family: 'Inter',sans-serif;
  line-height: 1.4;
  font-weight: 400;
}
.post_advice-template-default #single_post_advice h3{
  font-size: 26px;
  font-family: 'Athletics';
  line-height: 1.2;
  font-weight: 700;
}

.post_advice-template-default #single_post_advice h2 img{
  border-radius: 30px;
}
.post_advice-template-default .section_contener .contener h2:nth-child(1){
  max-width: 1161px!important;
  width: 100%;
}
.post_advice-template-default .section_contener .contener h2,.post_advice-template-default .section_contener .contener p,.post_advice-template-default .section_contener .contener h3,.post_advice-template-default .section_contener .contener ul,.post_advice-template-default .section_contener .contener ol{
  max-width: 934px;
  margin-left: auto;
  margin-right: auto;
}


#single_post_advice .back {
  flex: 0.25;
}

#single_post_advice .date {
  flex: 0.25;
  opacity: 0;
  visibility: hidden;
}

#single_post_advice .terms {
  flex: 1;
}

#single_post_advice .terms > * {
  display: inline-flex;
  margin-top: var(--global_size_5);
  margin-right: 8px;
  margin-bottom: var(--global_size_5);
  margin-left: 8px;
  border-radius: var(--global_size_30);
  padding-top: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  padding-left: 12px;
  background-color: #e8e1ff;
  color: var(--root_color_black);
}

#single_post_advice .terms > *:last-child {
  margin-right: 0;
}

#single_post_advice .article .image {
  border-radius: 28px;
  max-height: 450px;
}

#single_post_advice .article .image::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: transparent;
  mix-blend-mode: multiply;
  transform: translateX(-50%);
}

#single_post_advice .article .image.color_1::after {
  background-color: var(--root_color_lead);
}

#single_post_advice .article .image.color_2::after {
  background-color: var(--root_color_lead_2);
}

#single_post_advice .article .image.color_3::after {
  background-color: var(--root_color_lead_3);
}
.schema-faq:first-of-type{
  margin-top: 25px!important;
}
.schema-faq {
  box-shadow: none !important;
  border-radius: 0 !important;
  background: #d3d3d32e!important;
  padding: 20px 35px!important;
  position: relative;
  margin: 0 auto 0!important;
}
.schema-faq h2{
  font-size: 24px;
}
.schema-faq h2, .schema-faq h3, .schema-faq h4, .schema-faq h5, .schema-faq h6 {
  font-weight: 500 !important;
}
.schema-faq p {
  padding: 0 !important;
  font-size: 16px;
}
/**********************************************************************************/

#single_post_advice .article .content,
#single_post_advice .share,
#single_post_advice .article .image,
#single_post_advice .global_text > *:not(.p_img):not(figure) {
  --min_text: 360;
  --max_text: 1250;
  --text: clamp(
    calc(var(--min_text) * 1px),
    calc(
      (
          (
              (-1 * var(--global_scm_var)) *
                (
                  (var(--max_text) - var(--min_text)) /
                    (var(--global_sc_var) - var(--global_scm_var))
                ) + var(--min_text)
            ) * 1px
        ) +
        (
          (var(--max_text) - var(--min_text)) /
            (var(--global_sc_var) - var(--global_scm_var)) * 100vw
        )
    ),
    calc(var(--max_text) * 1px)
  );
  width: 100%;
  max-width: var(--text);
  margin-left: auto;
  margin-right: auto;
}

#single_post_advice .global_text .p_img,
#single_post_advice .global_text figure {
  border-radius: 28px;
  overflow: hidden;
  position: relative;
}

#single_post_advice .global_text .p_img img,
#single_post_advice .global_text figure img {
  border-radius: 28px;
  max-width: 1250px;
  width: auto;
}

#single_post_advice .global_text .p_img::before,
#single_post_advice .global_text figure::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: transparent;
  mix-blend-mode: multiply;
  transform: translate(-50%, -50%);
  z-index: 1;
}

#single_post_advice .global_text > .p_img:nth-child(3n-2)::before {
  background-color: var(--root_color_lead);
}

#single_post_advice .global_text > .p_img:nth-child(3n-1)::before {
  background-color: var(--root_color_lead_2);
}

#single_post_advice .global_text > .p_img:nth-child(3n)::before {
  background-color: var(--root_color_lead_3);
}

/**********************************************************************************/

#single_post_advice .share {
  color: #707076;
}

#single_post_advice .share .line {
  padding-top: var(--global_size_15);
  border-top: 1px solid #cacacd;
}

#single_post_advice .share .line > * {
  display: inline-flex;
  margin-right: var(--global_size_20);
}

#single_post_advice .share .line > *:last-child {
  margin-right: 0;
}

#single_post_advice .share .icon {
  font-size: var(--global_size_40);
  font-size: 40px;
  color: var(--root_color_lead_3);
}

#single_post_advice .share .icon:hover {
  color: var(--root_color_lead);
}

#single_post_advice .share .icon:active {
  transform: scale(0.95, 0.95);
}

/**********************************************************************************/

@media screen and (max-width: 1680px) {
}

@media screen and (max-width: 1600px) {
}

@media screen and (max-width: 1440px) {
}

@media screen and (max-width: 1366px) {
}

@media screen and (max-width: 1300px) {
}

@media screen and (max-width: 1200px) {
}

@media screen and (max-width: 1024px) {
  #single_post_advice .contener {
    display: block;
  }

  #single_post_advice .back {
    margin-right: 0;
  }

  #single_post_advice .contener > * + * {
    margin-top: var(--global_size_20);
  }

  #single_post_advice .terms {
    justify-content: flex-start;
  }

  #single_post_advice .terms > * {
    margin-right: var(--global_size_15);
    margin-left: 0;
  }

  #single_post_advice .date {
    margin-left: 0;
    text-align: left;
    display: none;
  }
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 640px) {
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 360px) {
}
